<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "berrikustea Ordutegiak");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "berrikustea Ordutegiak");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ekitaldi");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Oharra: aldaketak ez dira grabatu aukeratzen ez bada");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Uuuu-hh-ee)");
define('CALENDAR_EVENTS_START_TIME', "Hasiera ordua");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ziur zaude ezabatu nahi duzula");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Ekitaldia?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Bete &#39;uuuu-hh-ee&#39; formatuan data batean.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ez daude erregistroak. Ezin izan da gertaera ezabatu.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Ekitaldi kokatzen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Gertaera ezabatu");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Gertaera ezabatzen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ez daude erregistroak. Ezin izan da gertaera eguneratzeko.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Gertaera eguneratua");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Gertaera eguneratzen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ez daude erregistroak. Ezin izan da erabiltzaile-zerrendak eguneratzeko.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Erabiltzaile zerrenda egunean");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Erabiltzaile zerrendak eguneratzen ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "memoria ekitaldiak zenbaki hori saio bat ere gehitu daiteke mugara iritsi zara. Jarraitzeko, gorde gorde gabeko gertaerak eta orrialde freskatzeko.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "erabiltzaile bilaketa hasten ...");

?>